.wrapper-dropdown {
    /* Size and position */
    position: relative;
    width: auto;
    padding: 10px;
    margin-right: 10px;
    text-align: right;
    bottom: 0;
    right: 0;
    float: right;
    display: inline-block;

    /* Styles */
    background: transparent;
    border-radius: 4px;
    background-color: #E8E8E8;
    border: 2px solid rgb(204, 204, 204);
    outline: none;

    /* Font settings */
    font-weight: bold;
    color: black;
}

.wrapper-dropdown .headerUser {
    width: auto;
    text-align: right;
    font-size: 10pt;
}

.wrapper-dropdown .headerTrader {
    width: auto;
    margin-right: 20px;
    margin-top: 20px;
    text-align: right;
}

.wrapper-dropdown .logoff
{
    cursor: pointer;
    border: none;
    border-style: hidden;
    background: transparent;
    text-decoration: underline;
    width: 37px;
    font-size: 8pt;
    font-weight: bold;
    margin: 0;
    color: black;
}

.wrapper-dropdown .logoff:hover {
    color: #B33038;
}

.wrapper-dropdown .arrow {
    cursor: pointer;
}

.wrapper-dropdown .arrow:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    bottom: 15px;
    margin-top: -3px;
    text-align: right;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: grey transparent;    
}

.wrapper-dropdown .droppingList {
  /* Size & position */
    position: absolute;
    top: 110%;
    left: 0;
    right: 0;
    width: inherit;
    float: right;
    z-index: -4;

    /* Styles */
    background: white;
    border-radius: 4px;
    border: 2px solid rgb(204, 204, 204);
    font-weight: normal;
    color: black;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.wrapper-dropdown .droppingList:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;
    z-index: -4;    
}

.wrapper-dropdown .droppingList:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;  
    z-index: -4;   
}

.wrapper-dropdown .droppingList li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: black;
    font-weight: bold;
    border-bottom: 1px solid rgb(204, 204, 204);
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
}

.wrapper-dropdown .droppingList li a:hover {
    text-decoration: underline;
    color: #B33038;
    background: #E0E0E0;
}

/* Active state */

.wrapper-dropdown.active .droppingList {
    opacity: 1;
    pointer-events: auto;
}

/* No CSS3 support */

.no-opacity       .wrapper-dropdown .droppingList,
.no-pointerevents .wrapper-dropdown .droppingList {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .wrapper-dropdown.active .droppingList,
.no-pointerevents .wrapper-dropdown.active .droppingList {
    display: block;
}

